- platform: group
  name: gang
  unique_id: lys_gang
  entities:
    - light.fordelingsgang_1
    - light.fordelingsgang_2
    - light.fordelingsgang_3
    - light.fordelingsgang_4
    - light.fordelingsgang_5

- platform: group
  name: pendle
  unique_id: lys_pendle
  entities:
    - light.pendle1
    - light.pendle2


- platform: group
  name: Indendørslamper
  unique_id: lys_indenfor  
  entities:
    - light.andreas
    - light.andreas_stol
    - light.hue_lightstrip_plus_1    
    - light.bamse
    - light.hue_lightstrip_plus_1_2    
    - light.raket
    - light.syd
    - light.spisebord
    - light.pendle1
    - light.pendle2
    - light.panton    
    - light.badevaerelse
    - light.claus
    - light.anne
    - light.sov_dor
    - light.sov_midt
    - light.sov_vindue
    - light.gang
    - light.forgang
    - light.sauna
    - light.sonoff_10006a2cdd
    - light.strip
    - light.hue_ambiance_lamp_1
    - light.daniel_lysstrip
    - light.paradis
    - light.andreas_lysstrip
    - light.badevaerelse_2
    - light.indkorsel_2
    - light.fordelingsgang_1
    - light.fordelingsgang_2
    - light.fordelingsgang_3
    - light.fordelingsgang_4
    - light.fordelingsgang_5
    

- platform: group
  name: badevaerelse
  unique_id: lys_bad
  entities:
    - light.bad_nw
    - light.bad_ne
    - light.bad_sw
    - light.bad_se
    - light.spejl1
    - light.spejl2    

- platform: group
  name: livingroom
  unique_id: lys_stue
  entities:
    - light.raket
    - light.pendle1
    - light.pendle2
    - light.panton
    - light.spisebord    

- platform: group
  name: kids
  unique_id: lys_kids
  entities:
    - light.skrivebord
    - light.andreas_lysstrip
    - light.daniel_lysstrip
    - light.bamse
    - light.andreas_stol    


- platform: group
  name: bed
  entities:
    - light.anne
    - light.claus
    - light.bamse
    
- platform: group
  name: bedroom
  entities:
    - light.anne
    - light.claus
    - light.sovevaerelse_loft
    
- platform: group
  name: Indkørsel
  unique_id: lys_indkorsel  
  entities:
    - light.indkorsel_plug
    - light.udendors_forgang
    - light.hue_ambiance_lamp_1_2
    - light.hue_ambiance_lamp_1_3
    - light.hue_ambiance_lamp_2
    
- platform: group
  name: Udendørslamper
  unique_id: lys_udenfor  
  entities:
    - light.garage
    - light.indkorsel_plug
    - light.fordoer
    - light.julelys
    
#    - switch.sonoff_100069a6cc
#    - switch.sonoff_10006a2cdd
#    - switch.sonoff_1000a76e41

- platform: group
  name: drivhus
  unique_id: lys_drivhus
  entities:
    - light.sonoff_1000a76e41 # 3 (drivhus)

- platform: group
  name: ronnebaer
  unique_id: lys_ronnebær  
  entities:
    - light.sonoff_1000a8c28a_2 # juletræ

- platform: group
  name: koste
  unique_id: lys_koste  
  entities:
    - light.sonoff_10006a2cdd # 2 (koste)

- platform: group
  name: terasse
  unique_id: lys_terasse
  entities:
    - light.sonoff_1000a721a1  # (sonoff 10)
#    - light.sonoff_100069a6cc # 10 (rønnebær)


- platform: group
  name: paradis
  unique_id: lys_paradis
  entities:
    - light.sonoff_1000a70ca0 #  (ventilator_loft)

    
- platform: group
  name: udetrae
  unique_id: lys_udetrae
  entities:
    - light.on_off_plug_1
    
- platform: group
  name: julelys
  unique_id: lys_julelys  
  entities:
    - light.ronnebaer
    - light.koste
    - light.terasse
    - light.paradis
    - light.udetrae
    - light.on_off_plug_2

#    - light.sonoff_1000a77121 # 4 (terasse)
#    - light.sonoff_1000a76e41 # 3 (paradisæbletræ)
#    - light.sonoff_1000a70ca0 # 6 (juletræ)

- platform: group
  name: Havelys
  unique_id: lys_havelys  
  entities:
    - light.hue_outdoor_spot_1
    - light.hue_outdoor_spot_2
    - light.hue_outdoor_spot_3    
    
- platform: group
  name: Alle lys
  unique_id: lys_allelys  
  entities:
    - light.indendorslamper
    - light.udendorslamper

  
  
